Subject: Ticket Assigned - 9400503282 - Update HH number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 06:56:10 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400503282 - Update HH number Megha Kurian                    Hii           10:18 AM, 17th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            10:18 AM, 17th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:18 AM, 17th Nov                     Megha Kurian                    1           10:18 AM, 17th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:18 AM, 17th Nov                     Megha Kurian                    3           10:18 AM, 17th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           10:18 AM, 17th Nov                     Megha Kurian                    9400503282           10:19 AM, 17th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           10:19 AM, 17th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           10:19 AM, 17th Nov                     Megha Kurian                    Didn't received yet           10:19 AM, 17th Nov                     Megha Kurian                    But when I trying to track order it showing already delivered           10:19 AM, 17th Nov                     Megha Kurian                             10:21 AM, 17th Nov                   Ali                   Hi Megha Kurian , I am Ali, Please allow me one moment while I look up the status. This may take a minute or two.           10:32 AM, 17th Nov                     Megha Kurian                    Ok           10:32 AM, 17th Nov                   Ali                   Your order is out for delivery today. You can expect the courier team to contact you on  your number(550303272) to arrange the delivery. Please keep your phone handy to receive the team call to avoid any delay.           10:38 AM, 17th Nov                   Ali                   Is there anything else I can assist you with ?           10:38 AM, 17th Nov                     Megha Kurian                    Number is wrong           10:39 AM, 17th Nov                     Megha Kurian                    0503032721           10:39 AM, 17th Nov                   Ali                   Please allow me a moment and I will check on this for you.           10:49 AM, 17th Nov                   Ali                   Okay , a reminder will be sent to the concerned team regarding the number.           10:53 AM, 17th Nov                   Ali                   Is there anything else I can assist you with ?           10:53 AM, 17th Nov                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 AM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5283907